﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.footer_h
{
    font-size: 0px !important;
    height: 0px;
    text-align: center;
    width: 960px;
}

.footer_base
{
    background: url("../../../Images/footer.gif") no-repeat center bottom;
    margin: 0;
    width: 100%;
}

.footer_b
{
    font-size: 0px !important;
    height: 0px;
    margin: 0px;
    text-align: center;
    width: 960px;
}

.footer_body
{
    font-size: small;
    padding: 64px 0 0;
    text-align: center;
    width: 960px;
    margin: 0 auto;
}

.footer_body ul
{
    list-style-type: none;
    margin: 0;
}
.footer_body ul li 
{
    display: inline;
}

.footer_body .li_mid
{
    padding-left: 8px;
}

.footer_body ul li a
{
}

.footer_copy
{
    border-top: 1px solid #B6B6B6;
    color: #000000;
    font-size: small;
    margin-top: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    width: 950px;
}

.footer_body ADDRESS
{
    font-size: small;
    font-style: normal;
    padding: 0;
    text-align: center;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.footer_h
{
    font-size: 0px !important;
    height: 0px;
    text-align: center;
    width: 320px;
}

.footer_base
{
    background: url("../../../Images/footer_sp.jpg") no-repeat left top;
    margin: 0;
    padding: 90px 5px 10px;
    text-align: center;
    width: 310px;
}

.footer_b
{
    font-size: 0px !important;
    height: 0px;
    margin: 0px;
    text-align: center;
    width: 320px;
}

.footer_body
{
    font-size: small;
    padding-top: 10px;
    text-align: center;
    width: 310px;
}

.footer_body ul
{
    list-style-type: none;
    margin: 0;
}
.footer_body ul li {
    display: inline;
}

.footer_body .li_mid
{
    padding-left: 8px;
}

.footer_body ul li a
{
}

.footer_copy
{
    border-top: 1px solid #b6b6b6;
    color: #000000;
    font-size: small;
    margin-top: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    width: 310px;
}

.footer_body ADDRESS
{
    font-size: small;
    font-style: normal;
    padding: 5px 0;
    text-align: center;
}
}
